@font-face {
    font-family: Trajan;
    src: url(../fonts/trajan.ttf);
}

html, body {
	font: normal 18px Times New Roman, sans-serif;
	color: #000000;
	margin: 0;
	padding: 0;
	border: 0 none;
}

body {
	/*background: radial-gradient(circle closest-corner at 240px 95px, #84bfb0, #679592);*/
	/* background: radial-gradient(circle closest-corner at 240px 95px, #84bfb0, #4f8385); */
	background: #64372d;
}

* {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

a:link, a:visited {
	color: #3c5ea2;
}

a:hover {
	color: #5d80c7;
}

.maincont {
	display: flex;
	align-content: flex-start;
	flex-wrap: wrap;
	margin: 0;
	padding: 0;
	min-height: 100vh;
}

.maincont3 {
	margin: 0;
	padding: 0 0 0 min(20vw, 220px);
	overflow: hidden;
}


.mainsubcontlr {
	flex: 1 1 0;
	margin: 0;
	padding: 1vw 2vw;
	text-align: center;

}

.mainsubcontpage {
	flex: 0 1 1200px;
	margin: 0;
	padding: 1vw 2vw;
}

.mainsubcontpage2 {
	margin: 0 auto;
	padding: 1vw 1vw;
	max-width: 1200px;
}

.mainsubcontpage3 {
	margin: 0 auto;
	padding: 0.5vw 1vw 0.5vw 1vw;
	max-width: 1200px;
}

img#rusmirimage {
	margin: 1vw 0;
	max-width: 200px;
	width: 30vw;
	cursor: pointer;
}

img#rusmirimagesmall {
	max-width: 58px;
	width: 58px;
}

.rusmirlinkcont {
	text-align: left;
}

.rusmirlink2 {
	position: absolute;
	width: 200px;
	text-align: right;
	margin: 1vw 0 0 -220px;
}

.rusmirsmalllink2 {
	position: absolute;
	width: 58px;
	text-align: right;
	margin: 1vw 0 0 -78px;
	display: none;
}


img#rusmirimage2 {
	max-width: 200px;
	/*width: 15vw;*/
	width: 200px;
}

img.rusmirimageblank {
	margin: 1vw 0;
	max-width: 200px;
	width: 30vw;
	height: 1px;
	opacity: 0;
}


img#pushinst_logo {
	margin: 1vw 2vw 1vw 0;
	max-width: 144px;
	width: 30vw;
	cursor: pointer;
}

.pamyatnik {
	margin: 0 0;
	/*max-width: 280px;*/
	width: 100%;
	float: right;
	z-index: 100;
}

.pamyatnikcont {
	position: relative;
	display: block;
	float: right;
	max-width: 450px;
	width: 32vw;
	max-height: 700px;
	height: 45vw;
	z-index: -100;
}

.pamyatnikcycl {
	position: absolute;
	left: -2vw;
	width: 55vw;
	z-index: -100;
}

div.titletext {
	/*font-family: Trajan;*/
	color: #e7e0d7;
    text-shadow: 7px -7px 7px rgb(0 0 0 / 50%);
	font-size: 4.3rem;
    font-weight: bold;
	margin: 1.5vw 0 0.8vw 0;
	line-height: 1;
}

div.titletextsmall {
	/*font-family: Trajan;*/
	color: #e7e0d7;
    text-shadow: 7px -7px 7px rgb(0 0 0 / 50%);
	font-size: 2.1rem;
	margin: 0 0 1vw 0;
}

div.titletextextra {
	font-family: Tahoma;
	color: #030303;
	font-size: 1.1rem;
	font-weight: 500;
	margin: 0 0 2.0vw 0;
	line-height: 1.4;
}


div.infotext {
	color: #ffffff;
	margin: 0.8vw 0 0 0;
	line-height: 1.2;
	/* width: 70vw; */
}

div.infotext2 {
	color: #ffffff;
	margin: 0 0 5vw 0;
	line-height: 1.2;
	text-align: right;
	/* width: 70vw; */
	overflow: hidden;
    clear: both;
}

div.infotext2 > img {
    vertical-align: text-bottom;
    width: 1.5rem;
}

div.buttoncont {
	clear: both;
	display: flex;
	flex-wrap: wrap;
	margin: 2vw 0;
	/* justify-content: space-between; */
}

.mainbuttonlink {
	flex: 0 0 0;
	padding: 0 1vw 1vw 0;
	position: relative;
}

.mainbuttonpartlink {
	position: absolute;
	width: 64px;
	height: 40px;
	top: 103px;
}

img.mainbutton {
	padding: 0;
	margin: 0;
	border: none;
	display: block;
	
}

.mainbuttonlink.indevelopment {
	position: relative;
}

.mainbuttonlink.indevelopment img.mainbutton {
	opacity:0.3;
}

.mainbuttonlink.indevelopment:after {
	content: "в разработке";
	position: absolute;
	left: 10px;
	top: 45px;
	right: calc(1vw + 10px);
	bottom: calc(1vw + 10px);
	color: #ffffff;
	font-size: 20px;
	text-align: center;
}

.sep1-cont {
    text-align: center;
    margin: 10px 0;
    height: 8vw;
    position: relative;
}

.sep1-cont > img {
    width: 100%;
    max-width: 1123px;
    transform: translate(-50%, -50%);
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: -5;
}

.maincont2 {
	display: flex;
	align-content: flex-start;
	flex-wrap: wrap;
	margin: 0;
	padding: 0;
}

.mainsubcontlr2 {
	flex: 1 1 0;
	margin: 0;
	padding: 0;
}

.whitebg {
	background-color: #ededed;
}

.greybg {
	background-color: #b5b6b9;
}

.dkgreybg {
	background-color: #a0a0a0;
}

.active {
	cursor: pointer;
}

.slidemenuitem {
	flex: 0 1 1200px;
	color: #ffffff;
	padding: 1vw 2vw 1vw 2vw;
	cursor: pointer;
}

.slidemenuitem2 {
	flex: 0 1 1200px;
	color: #ffffff;
	padding: 1vw 0 1vw 0;
	cursor: pointer;
}

.arrowincircle {
	transform: rotate(-90deg);
	transition: all 0.4s;
	vertical-align: text-bottom;
}

.arrowincircle.rotated {
	transform: rotate(0deg);
	transition: all 0.4s;
}

.slidemenutext {
	color: #000000;
	padding: 1vw 2vw;
	background-color: #ededed;
	flex: 0 1 1200px;
}

.fullwidth {
	margin-left: calc(-100vw / 2 + 100% / 2);
	margin-right: calc(-100vw / 2 + 100% / 2);
	max-width: 100vw;
	width: auto;
}



.datetext {
	color: #ad1f33;
	font-weight: bold;
	/* text-decoration: underline; */
}

.footersocial {
	display: flex;
	/*flex-wrap: wrap;*/
	/*justify-content: flex-end;*/
	margin: 0.5vw 0;
}

.socialbutton {
	margin: 0 15px 0 0;
	cursor: pointer;
}

.metrikabutton {
	margin: 2vw 1vw 1vw 0;
	cursor: pointer;
}

.footerbanners {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 -1vw;
}

.footerbanners2 {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 0 -1vw;
}

.uroklink {
	width: 200px;
	text-align: center;
	color: #000 !important;
	text-decoration: none;
	padding: 0 5px 10px 5px;
}

.mklink {
	width: 320px;
	text-align: center;
	padding: 0 5px 10px 5px;
}

.bannerbutton {
	cursor: pointer;
	margin: 1vw 1vw;
}

.footertext {
	color: #000000;
	padding: 1vw 2vw;
	background-color: #b5b6b9;
	flex: 0 1 1200px;
}

.popup_window {
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    max-height: 400px;
    max-width: 880px;
    width: 100%;
    background: white;
    outline: 1px solid #506a81;
    z-index: 1010;
    -webkit-box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.25);
    box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.25);
}

.popup_blocker {
    position: fixed;
    left:0;
    top:0;
    right:0;
    bottom: 0;
    z-index: 1000;
    background: rgba(80,106,129, 0.7);
}

.popup_close_btn {
    position: absolute;
    top: 2px;
    right: 2px;
    width: 30px;
    height: 30px;
    z-index: 200;
    cursor: pointer;
}

.videoplayer {
	width: 100%;
}

@media screen and (orientation:landscape) { 
	.videoplayer {
		/* width: auto; */
		max-height: min(calc(100vh - 80px), 720px); 
		max-width: calc(100vw - 30px);
	}
	
	.popup_window {
		/* width: auto; */
		max-height: min(786px, 100vh);
	}
}


@media (max-width: 1300px) {

	.rusmirsmalllink2 {
		display: inline;
	}

	.rusmirlink2 {
		display: none;
	}
}

@media (max-width: 1200px) {
	html, body {
		font-size: 18px;
	}	
	
	div.titletext {
		font-size: 3.8rem;
	}
	
	div.titletextsmall {
		font-size: 2.0rem;
	}
}

@media (max-width: 1100px) {
	html, body {
		font-size: 17px;
	}	
	
	div.titletext {
		font-size: 3.7rem;
	}
	
	div.titletextsmall {
		font-size: 1.9rem;
	}
}

@media (max-width: 1024px) {
	html, body {
		font-size: 16px;
	}	
	
	div.titletext {
		font-size: 2.9rem;
	}
	
	div.titletextsmall {
		font-size: 1.6rem;
	}
}

@media (max-width: 768px) {
	html, body {
		font-size: 14px;
	}	
	
	div.titletext {
		font-size: 2.9rem;
	}
	
	div.titletextsmall {
		font-size: 1.5rem;
	}

	.maincont3 {
		padding: 0;
	}

	.rusmirlink2 {
		position: relative;
		text-align: left;
		margin: 0 1vw 1vw 0;
		display: inline;
	}

	img#rusmirimage2 {
		width: 30vw;
	}

	.rusmirlinkcont {
		text-align: center;
		/*float: left;*/
	}

	.rusmirsmalllink2 {
		display: none;
	}


}

@media (max-width: 660px) {
	html, body {
		font-size: 14px;
	}	
	
	div.titletext {
		font-size: 2.8rem;
	}
	
	div.titletextsmall {
		font-size: 1.2rem;
	}
}

@media (max-width: 540px) {
	html, body {
		font-size: 13px;
	}	
	
	div.titletext {
		font-size: 2.2rem;
	}
	
	div.titletextsmall {
		font-size: 1.0rem;
	}
}

@media (max-width: 425px) {
	html, body {
		font-size: 13px;
	}	
	
	div.titletext {
		font-size: 2.0rem;
	}
	
	div.titletextsmall {
		font-size: 1.1rem;
	}

	div.buttoncont {
		justify-content: center;
	}
}

@media (max-width: 375px) {
	html, body {
		font-size: 12px;
	}	
	
	div.titletext {
		font-size: 1.9rem;
	}
	
	div.titletextsmall {
		font-size: 1.0rem;
	}
}

@media (max-width: 320px) {
	html, body {
		font-size: 12px;
	}	
	
	div.titletext {
		font-size: 1.8rem;
	}
	
	div.titletextsmall {
		font-size: 1.0rem;
	}
}
